.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5e71a0f7-b65b-2ef8-fc1a-f937eeba0e32 {
display: none !important;
}
.lfr-layout-structure-item-11df792e-4a9d-4ead-b310-abd69c3dad8a {
display: none !important;
}
.lfr-layout-structure-item-ad1bfd22-cf09-8e16-d571-be105df404af {
display: none !important;
}
.lfr-layout-structure-item-c538c650-b873-a2d8-78ae-b2fb94bd5ab5 {
display: none !important;
}
.lfr-layout-structure-item-00142329-bc21-e6ec-1429-5e2e9aa91d6b {
display: none !important;
}
.lfr-layout-structure-item-290ad202-c722-59ad-73a1-fb210237e6f2 {
display: none !important;
}
.lfr-layout-structure-item-9be3f881-f028-ba76-201a-11d65cb98ce3 {

.lfr-layout-structure-item-3a7efc0e-f2a4-df8e-ff01-b113d3de04ae {
display: none !important;
}
